﻿#container {
	margin: 0px auto;
	width: 1200px;
}
#masthead {
	margin: 0px;
	padding: 0px;
}
#cuerpo {
	position: relative;
	float: left;
	width: 950px;
	margin: 0px;
}
#navigation {
    margin: 0px;
	padding: 0px;
	width: 698px;
	height: 75px;
	float:none;
}
#column_left {
	padding: 0px;
	float: left;
	width: 250px;
	margin: 0px;
}
#column_centre {
	padding: 0px;
	float: left;
	width: 698px;
	margin: 0px;
}
#column_right {
	padding: 0px;
	float: right;
	width: 250px;
	margin: 0px;
}
#cuerpo1 {
	float: left;
	top: 0px;
	z-index: 1;
	width: 660px;
	min-height: 960px;
	float: left;
}
#cuerpo11 {
	/* utilizado en Links, dentro del cuerpo1 */
	z-index: 1;
	position: relative;
	left: 150px;
	top: 10px;
	width: 450px;
	min-height: 100px;
}
#cuerpo12 {
	/* utilizado en plague_and, dentro del cuerpo1 */
	z-index: 1;
	position: relative;
	left: 50px;
	top: 0px;
	width: 600px;
	min-height: 100px;
}
#cuerpo13 {
	/* utilizado en plague_and, dentro del cuerpo1 */
	z-index: 1;
	position: relative;
	left: 350px;
	top: 0px;
	width: 300px;
	min-height: 100px;
}

#compartir {
	position: relative;
	top: 0px;
	width: 688px;
	float: left;
	margin: 0px;
	padding: 5px;
}
#footer {
	clear: both;
	margin: 0px;
	padding: 5px;
}
